html {
  color-scheme: light dark;
}

body {
  font-family: system-ui;
  font-size: 1.125;
  line-height: 1.3;
  width: min(70ch, 100% - 4rem);
  margin-inline: auto;
}

img {
  border-radius: 62% 38% 47% 53% / 41% 30% 70% 59%;
  max-width: 100%;
  display: block;
}

svg {
  width: 1.3rem;
  margin-right: 0.25rem;
}

li {
  margin-bottom: 0.5vw;
}

.kieli {
  float: right;
  margin: 0.2vw;
  position: sticky;
  display: flex;
  justify-content: center;
}

.datetime_name {
  float: right;
}

.isDisabled {
  color: currentColor;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}

strong {
  margin-left: 0.2rem;
}

address {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media (max-width: 768px) {
  body {
    font-size: 1.3rem;
    line-height: 1.6;
  }

  h2 {
    margin-top: 3rem;
    margin-bottom: 0.5rem;
  }

  ul {
    margin-top: 0;
  }

  address {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .contact > a > svg{
    width: 2rem;
    margin-inline: 0.2rem;
  }

}


